html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
   /*   font-family: helvetica;*/

   /*  overflow: hidden; This ensures no scrollbars */
}

h1 {

    color:wite;
    font:garamond;

}

#shaderCanvas {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* This places the canvas behind other content */
}

/* Exhibition Pages */

.sticky-div {
            background-color: white;
            position: fixed;
            top: 10px;
            padding: 10px 0px;
            width:150px;
            vertical-align: middle;
            align-items:center;
        }
         
.start {
            height: 100px;
        }
         
.end {
         height: 4000px;
        }
.content-div {
/*          width:66%;
            background-color:white;
            padding-left:10px;*/
            width:66%;
            padding-left: 10px;
            padding-right:30px;
            color:black;
            background-color:  rgba(255,255,255,1);
            top:100px;
        }
.header-div {
    padding-left: 10px;
    color:black;
    font-size: 11px;
    background-color: white;
    padding-bottom: 15px;
    background-color:  rgba(255,255,255,1);
}